summaryrefslogtreecommitdiffstats
path: root/trunk/testsuite/cxx3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'trunk/testsuite/cxx3.sh')
-rwxr-xr-xtrunk/testsuite/cxx3.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/trunk/testsuite/cxx3.sh b/trunk/testsuite/cxx3.sh
index dcd2b7f..bc798a6 100755
--- a/trunk/testsuite/cxx3.sh
+++ b/trunk/testsuite/cxx3.sh
@@ -11,7 +11,7 @@ savelibs
echo $PRELINK -vvvv ${PRELINK_OPTS--vm} ./cxx3 > cxx3.log
$PRELINK -vvvv ${PRELINK_OPTS--vm} ./cxx3 >> cxx3.log 2>&1 || exit 1
grep ^`echo $PRELINK | sed 's/ .*$/: /'` cxx3.log | grep -q -v 'C++ conflict' && exit 2
-[ $( grep ^`echo $PRELINK | sed 's/ .*$/: /'` cxx3.log | grep 'Removing C++ conflict' | wc -l ) -ge 34 ] || exit 3
+[ $( grep ^`echo $PRELINK | sed 's/ .*$/: /'` cxx3.log | grep 'Removing C++ conflict' | wc -l ) -ge 29 ] || exit 3
LD_LIBRARY_PATH=. ./cxx3 || exit 4
readelf -a ./cxx3 >> cxx3.log 2>&1 || exit 5
# So that it is not prelinked again